#section_contact_form{
    height: 100vh;

    .container-fluid{
        height: 100%;
    }

    .row{
        height: 100%;
    }

    .wrapper{
        background-color: white;
        padding: 40px 0px;
        margin: 175px 0px 0;
        position: relative;
        z-index: 10;

        @media screen and (min-width: 560px){
			padding: 40px 30px;
            margin: 188px 0px 0;
		}

        @media screen and (min-width: 768px){
			margin: 130px 15px 0;
		}

        @media screen and (min-width: 992px){
            margin-top: 100px;
            max-width: 1000px;
		}

        .head-section{
            padding: 0px 15px;
            h1{
                font-size: 1.7em;
                max-width: 644px;
    
                @media screen and (min-width: 560px){
                    font-size: 2.3em;
                }
                @media screen and (min-width: 992px){
                    font-size: 2.5em;
                }
                @media screen and (min-width: 1200px){
                    font-size: 3.125em;
                }
            }
        }

        .content-section{
            background-color: rgba(11, 47, 105, 0.02);
            padding: 17px 15px 25px;

            @media screen and (min-width: 560px){
                padding: 17px 22px 25px;
            }
            
            h2{
                font-size: 1.0625em;
            }
            form{
                .input-block{
                    margin: 0 0 18px;
                    
                    .input-content{
                        position: relative;

                        .invalid-feedback{
                            position: absolute;
                            top: -19px;
                            right: 10px;
                            background-color: @red;
                            color: white;
                            width: auto;
                            padding: 1px 8px;
                            font-size: 9px;
                            .border-radius(4px,0px,0px,4px)
                        }

                        .is-invalid{
                            border-color: @red;
                            background-image: none;
                        }
                    }
                }
    
                .form-label{
                    font-size: 0.625em;
                    margin-bottom: 7px;
                    
                }
    
                .btn{
                    width: 100%;
                    margin-top: 21px;
                    @media screen and (min-width: 560px){
                        width: auto;
                    }
                }



                .form-check{
                    .form-check-label{
                        font-size:0.75em ;
                    }

                    .form-check-input:checked {
                        background-color: #8FCB65;
                        border-color: #8FCB65;
                    }
                }

                .form-switch{
                    .form-check-label{
                        font-size:0.9375em;
                    }
                    .form-check-input{
                        height: 20px;
                        width: 30px;
                    }
    
                    .form-check-input:checked{
                        background-color: #8FCB65;
                        border-color: #8FCB65;
                    }
                }

            }

        }
    }

    .illustration{
        height: 246px;
        width: 100%;
        background-image: url(../img/home-images/bg01.png);
        background-position: bottom center;
        background-repeat: no-repeat;
        background-size: cover;
        opacity: .5;
        position: absolute;
        top: 0;
        left: 0;

        @media screen and (min-width: 560px){
            height: 300px;
        }
        
        @media screen and (min-width: 992px){
            height: 100%;
            position: relative;
            left: -15px;
            top: auto;
        }
    }
}